/* Alignment */
body {
  display: flex;
  flex-direction: column;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* Content container */
main {
  max-width: 480px;
  width: 100%;
  margin: 30px 0;
  background-color: #ffffff;
  box-shadow: 0 0 80px rgba(0, 0, 0, 15%);
}

#background_video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

@media screen and (max-width: 480px) {
  body {
    background-color: #ffffff;
  }

  #container {
    justify-content: flex-start;
  }

  main {
    box-shadow: none;
    margin: 0;
  }

  #background_video {
    display: none;
  }
}
